<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="c9mmg3dx">
  <resources>
    <component id="p4pos" name="btn_close.xml" path="/com/" exported="true"/>
    <image id="p4por" name="vip_close.png" path="/img/" exported="true"/>
    <component id="p4po17" name="btn_claim.xml" path="/com/" exported="true"/>
    <component id="p4po1a" name="btn_claim_1.xml" path="/com/" exported="true"/>
    <component id="p4po1b" name="btn_claim_2.xml" path="/com/" exported="true"/>
    <component id="p4po19" name="btn_green.xml" path="/com/" exported="true"/>
    <image id="p4poj" name="VIP_top_bg.png" path="/img/" exported="true"/>
    <image id="p4pon" name="albums_btn_y.png" path="/img/" exported="true"/>
    <image id="p4pov" name="albums_btn_vip.png" path="/img/" exported="true"/>
    <image id="p4po12" name="nomark.png" path="/img/" exported="true"/>
    <component id="u6net" name="btn_continue.xml" path="/com/" exported="true"/>
    <image id="t5fe9q" name="win_zp_kuang.png" path="/img_new/" exported="true" scale="9grid" scale9grid="170,36,340,72"/>
    <component id="r8lg4r" name="item_wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4q" name="wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4t" name="wheel_.xml" path="/img_new/" exported="true"/>
    <image id="pir7c1" name="light.png" path="/img_new/" exported="true"/>
    <image id="kp34c2" name="zp_arrow.png" path="/img_new/" exported="true"/>
    <image id="kp34c3" name="zp_03.png" path="/img_new/" exported="true"/>
    <image id="kp34c4" name="zp_02.png" path="/img_new/" exported="true"/>
    <image id="kp34c5" name="zp_01.png" path="/img_new/" exported="true"/>
    <image id="d3y01d" name="bg.png" path="/img_new/"/>
    <component id="ccp2c6" name="com_loaderMask.xml" path="/com/" exported="true"/>
    <component id="ccp2c8" name="com_loaderMask_circlle.xml" path="/com/" exported="true"/>
    <component id="ccp2c9" name="btn_unlock.xml" path="/com/" exported="true"/>
    <image id="ccp2cb" name="main_tj_icon.png" path="/img/"/>
    <component id="ccp2cc" name="btn_albums.xml" path="/com/" exported="true"/>
    <component id="pjnnce" name="btn_secret.xml" path="/com/" exported="true"/>
    <image id="pjnn2p" name="main_tj_live.png" path="/img/" exported="true"/>
    <component id="pjnncf" name="btn_live.xml" path="/com/" exported="true"/>
    <component id="pjnncg" name="btn_vip.xml" path="/com/" exported="true"/>
    <image id="pjnnch" name="main_tj_vip.png" path="/img/" exported="true"/>
    <component id="pjnnci" name="btn_task.xml" path="/com/" exported="true"/>
    <image id="pjnncj" name="main_tj_ta.png" path="/img/" exported="true"/>
    <component id="cv0e8" name="progress_live.xml" path="/com/" exported="true"/>
    <image id="cv0e9" name="master_pass_jdta_01.png" path="/img/" exported="true" scale="9grid" scale9grid="31,30,27,14"/>
    <image id="cv0ea" name="master_pass_jdta_02.png" path="/img/" exported="true" scale="9grid" scale9grid="37,26,15,6"/>
    <image id="azyrck" name="extra_bg.png" path="/img_new/"/>
    <component id="azyrcw" name="progress_end.xml" path="/com/" exported="true"/>
    <image id="p4po1c" name="return.png" path="/img/" exported="true"/>
    <component id="p4po1o" name="btn_close2.xml" path="/com/" exported="true"/>
    <image id="12trecx" name="main_rp_icon.png" path="/img/" exported="true"/>
    <component id="cy61ecy" name="btn_unlock_1.xml" path="/com/" exported="true"/>
    <component id="mhxpecz" name="btn_vip_unlock.xml" path="/com/" exported="true"/>
    <image id="mhxped0" name="live_btn_blue_small.png" path="/com/" exported="true"/>
    <image id="mhxped1" name="albums_btn_vip.png" path="/com/" exported="true"/>
    <component id="mhxped2" name="btn_claim_4.xml" path="/com/" exported="true"/>
    <image id="mhxpu" name="vip_1.png" path="/img/" exported="true"/>
    <image id="mhxpv" name="vip_2.png" path="/img/" exported="true"/>
    <image id="mhxpw" name="vip_3.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>